<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
   <category   label="30000">
      <setting label="30001" type="enum"   id="notifications"       default="0"     lvalues="30002|30003|30004|30005"/>
      <setting label="30034" type="bool"   id="create"              default="false" visible="eq(-1,3)"            subsetting="true"/>
      <setting label="30035" type="bool"   id="destroy"             default="false" visible="eq(-2,3)"            subsetting="true"/>
      <setting label="30036" type="bool"   id="die"                 default="false" visible="eq(-3,3)"            subsetting="true"/>
      <setting label="30040" type="bool"   id="kill"                default="false" visible="eq(-4,3)"            subsetting="true"/>
      <setting label="30041" type="bool"   id="oom"                 default="false" visible="eq(-5,3)"            subsetting="true"/>
      <setting label="30046" type="bool"   id="start"               default="false" visible="eq(-6,3)"            subsetting="true"/>
      <setting label="30047" type="bool"   id="stop"                default="false" visible="eq(-7,3)"            subsetting="true"/>
      <setting label="30006" type="slider" id="notification_length" default="5"     visible="lt(-8,2) | gt(-8,2)" range="2,10"       option="int" />
   </category>
</settings>

